2012-04-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.1

2012-03-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0.1

2011-11-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.2
	* DEPENDS: gtk+2 -> gtk+3

2011-10-20 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Removed gtkimageview, current version not supported #308

2011-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0

2011-09-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.3

2011-05-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2

2011-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.1
	* DEPENDS: unique -> libunique

2011-03-12 Robin Cook <rcook@wyrms.net>
        * PRE_BUILD: added for newest gtk+2 deprecateded features fix
          http://bugs.gentoo.org/show_bug.cgi?id=352400

2011-02-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.2

2010-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.1

2010-10-31 Robin Cook <rcook@wyrms.net>
	* G_SCHEMAS: removed external editor

2010-09-29 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.31.91

2010-08-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.3

2010-06-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.30.2

2010-06-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.30.1.2

2010-04-22 Vasil Yonkov <spirtbrat@sourcemage.org>
	* BUILD, CONFIGURE: removed EVOLUTION_NNTP, EVOLUTION_EXCHANGE
	* DEPENDS: removed orbit2, psmisc, libproxy, made gstreamer and 
	  libcanberra optional, added intltool, added optional readpst, 
	  libgweather, libchamplain, geoclue, clutter-gtk,
	  depends on evolution-data-server with calendar components

2010-04-09 Robin Cook <rcook@wyrms.net>
	* DEPENDS: removed libbonobo, libbonoboui, libgnomeui,
	  libglade2, libgnomeprintui

2010-04-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on unique and libcanberra
	  Depends on libcanberra built with GTK (Bug #15654)

2010-04-01 Arjan Bouter <abouter@sourcemage.org>
	* BUILD: disable pst-import plugin for now
	* DEPENDS: added missing optional dependencies on gtkimageview,
	  readpst

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.30.0.1

2010-03-24 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.92.1

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.6

2010-01-01 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: added libproxy

2009-12-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.28.2

2009-11-24 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: gnome-doc-utils is again required, not optional
	  Depends on gnome-desktop

2009-10-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2009-09-30 Arjan Bouter <abouter@sourcemage.org>
        * DEPENDS: commented out the hal dependency, afaikt it's not a
	  direct dep. maybe somewhere up the dependency chain?

2009-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0
	* BUILD: added --disable-nm to disable NetworkManager

2009-07-22 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian, gnome-doc-utils, gnome-spell and
	  libgnomeprintui optional

2009-05-22 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Remove conflict with evolution2, finally removed

2009-05-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.26.2
	* DEPENDS: nspr/nss needs --with-*-libs

2009-04-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.26.1.1
	  SOURCE matches upstream posted MD5

2009-03-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.92

2009-03-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Links against avahi if it's available

2009-02-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.4

2009-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: sub depends libxml2 is uppercase. Bug 14997

2008-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.2

2008-11-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.1.1

2008-10-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.1
	* DEPENDS: Removed uneeded gal2.

2008-10-06 Robin Cook <rcook@wyrms.net>
	* CONFIGURE: removed ipv6 changed to config_query_option
	  and config_query_list
	* BUILD: changed to match CONFIGURE
	* DEPENDS: added new depends and optionals
	* G_SCHEMAS: update with new entries

2008-10-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* G_SCHEMAS: update with new entries

2008-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.3.1

2008-05-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.1

2008-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1

2008-03-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.92

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.3

2008-01-11 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gnome-doc-utils

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.2

2007-11-04 Arjan Bouter <abouter@sourcemage.org>
	* G_SCHEMAS: removed versions

2007-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* serves: Removed deprecated file
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-22 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on libxml2 built with python support, otherwise
	  you receive this error when compiling:
	  ImportError: No module named libxml2

2007-09-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0
	* DEPENDS: changed scrollkeeper to rarian

2007-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.3

2007-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.2

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: renamed from evolution2 to evolution
	* CONFLICTS: conflict to evolution2 instead of evolution

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFLICTS: added conflict evolution for deprecation

2007-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.1

2007-04-08 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: Corrected website and put in the description
	  from that site

2007-03-31 Mark Bainter <mbainter-smgl@sourcemage.org>
	* DEPENDS: Added scrollkeeper for bug #13175

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.0

2007-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.92

2006-11-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.8.2.1

2006-10-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1.1

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.8.1
	* G_SCHEMAS: Updated

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.6.3

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.2

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	  removed BUILD_API
	* G_SCHEMAS: added

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.92

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.91

2005-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2.1

2005-11-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2

2005-10-10 Flavien Bridault <disk@sourcemage.org>
        * DEPENDS: Added paths to nspr and nss headers to get ssl support

2005-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1

2005-09-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0

2005-08-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.8

2005-08-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.7
	  converted MD5 to GPG
	* CONFIGURE: added EXCHANGE query

2005-06-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.3
	  updated MD5

2005-05-20 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: uses nss instead of MOZILLA-NSS.

2005-04-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2
	  updated MD5

2005-03-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.1.1
	  updated MD5

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.1
	  updated MD5
	* DEPENDS: modified krb5 optional depends to fix bug
	* CONFIGURE: added to ask ipv6, nntp, and plugins options
	* BUILD: added enable CONFIGURE options

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.6
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.5
	  updated MD5

2004-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.3
	  updated MD5

2004-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.2
	  updated MD5

2004-10-10 Clement MATHIEU <cykl@mAdchAt.org>
	* services: Added. (See #7486)

2004-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.1
	  updated MD5

2004-09-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.0
	  updated MD5

2004-09-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.94.1
	  updated MD5

2004-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.93
	  updated MD5

2004-08-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.92.2
	  updated MD5

2004-08-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.92.1
	  updated MD5

2004-08-04 Robin Cook <rcook@wyrms.net>
	* DEPENDS: corrected and error in the nss depends

2004-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.92
	  updated MD5

2004-07-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.91
	  updated MD5

2004-07-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.90
	  updated MD5

2004-06-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.9.2
	  updated MD5

2004-06-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.9.1
	  updated MD5
	  added BUILD_API=2

2004-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.8
	  updated MD5

2004-04-25 Robin Cook <rcook@wyrms.net>
	* DEPENDS: re-enabled MOZILLA-NSS
	* BUILD: removed

2004-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.7
	  updated MD5

2004-04-18 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added evolution-data-server

2004-04-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.6.2
	  updated MD5

2004-04-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.6.1
	  updated MD5

2004-03-17 Robin Cook <rcook@wyrms.net>
	* DEPENDS: commented out the MOZILLA-NSS until either
	  it builds with mozilla itself or nss is compatible with
	  epiphany and galeon2
	* BUILD: add --enable-nss=no and --enable-smime=no to OPTS

2004-03-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.5
	  updated MD5
	* DEPENDS: changed MOZILLA-BROWSER to MOZILLA-NSS
	  added optional krb5
	* PRE_BUILD: removed
	* BUILD: removed

2004-02-10 David C. Haley <dhaley@hot.rr.com>
	* BUILD: '-lpthread' line added
	* DEPENDS: added psmisc as required dependency

2004-02-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Use any MOZILLA-BROWSER for NSS

2003-10-28 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Uppercase provides
	* HISTORY: Formatted to Guru Handbook

2003-09-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.5
	  updated MD5

2003-08-28 Robin Cook <rcook@wyrms.net>
	* DEPENDS: Removed depends on gnome-pilot Bug #4201

2003-08-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.4
	  updated MD5

2003-07-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.3
	  updated MD5

2003-06-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.0
	  updated MD5

2003-05-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.92
	  updated MD5
	* CONFLICTS: added evolution

2003-05-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.3
	  updated MD5

2003-04-17 Seth Woolley <seth@tautology.org>
	* DETAILS: md5 unpack arg

2003-04-16 Robin Cook <rcook@wyrms.net>
	* Initial spell created from the evolution spell
	* DETAILS: updated VERSION to 1.3.2
	  updated MD5

